Subject: Re: problem with diffutils
From: Eric Blake <[email-masked]>
To: [email-masked]
Date: Fri, 17 May 2002 15:15:09 -0600

My box is Win98 and the problem was happening on a text-mounted drive. 
(Sorry I didn't report that the first time).  Also, I'm using a
snapshot, CYGWIN_98-4.10 1.3.11s(0.52/3/2) 20020508 20:24:06

Christopher Faylor wrote:
> 
> On Fri, May 17, 2002 at 10:40:03AM -0600, Eric Blake wrote:
> >Is anyone else experiencing this? Today I updated to the new
> >diffutils-2.8.1-1, and now I can't perform diff on files:
> 
> I could reproduce this but only on Windows 95 and only on a network
> drive.
> 
> It is either a Windows bug or a Cygwin bug.  Regardless, I've worked
> around it in the Cygwin DLL.  A fix should be in the next snapshot.

Thanks for looking at this.

-- 
This signature intentionally left boring.

Eric Blake             [email-masked]
  BYU student, free software programmer

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/